Nieuws
26 december 2018

Belangrijke update voor Adobe FlashPlayer

Deze bijdrage is van een externe partij. De redactie is niet verantwoordelijk voor de geboden informatie.

Op 5 december 2018 stuurde Adobe een security bulletin de wereld in omtrent een zogenaamde critical vulnerability in de huidige versie van Adobe FlashPlayer.
Het gaat over een issue waar "privillege escalation" van toepassing is. Dit komt erop neer dat, een gebruiker privileges krijgt waar hij geen recht op heeft. Deze rechten kunnen worden gebruikt om bestanden te verwijderen, privégegevens te bekijken of ongewenste programma's zoals virussen te installeren.

Met andere woorden, gewoon een website bezoeken met "de juiste" ingebakken code kan ertoe leiden dat "iets" uitgevoerd wordt op jouw systeem met hogere rechten dan de gebruiker zelf. Denk cryptolocker, virus, SpyWare, ...


ZeroDay Adobe
Vooral de zin "Adobe is aware of reports that an exploit for CVE-2018-15982 exists in the wild." Lijkt ons heel gevaarlijk... Het gaat over een ZeroDay. Een bug die uitgebuit wordt of kan worden zonder dat er een remedie (patch) voor beschikbaar is.

Nadat een patch beschikbaar is gesteld, is het altijd zaak deze zo snel mogelijk te installeren. Denk even terug aan WannaCry. Microsoft bracht op 14/3/2017 een patch uit die EthernalBlue dichtte (het gat waar WannaCry gebruik van maakt). WannaCry heeft van 12 tot 15 mei 2017 200.000 computers in 150 landen lam gelegd.


Terug naar 5 december
Alle door Managed by Allington beheerde computers die online waren, zijn binnen de 4 minuten (gemeten) gepatched tegen uitbuiting van de FlashPlayer vulnerability. De computers die later online komen zullen gepatched zijn voordat de gebruiker de kans heeft gekregen zijn browser op te starten.


Wat Managed by Allington voor jou kan betekenen? Ontdek het op www.allington.be
FacebookTwitterLinkedinMailPrint

Lees ook

ICT vacatures
Hoofdmediapartner

Computable

Mediapartners